.raccord {
    padding-left: 30px;
    padding-bottom: 0px;
    color: #005380;
    font-size: 20px;
    line-height: 28px;
    font-weight:700;
    margin-bottom:-10px;
    margin-top:-10px;
}

.raccord2 {
    padding-left: 30px;
    padding-bottom: 0px;
    color: #005380;
    font-size: 20px;
    line-height: 28px;
    font-weight:700;
    margin-bottom:-10px;
    margin-top:0px;
    padding-top:30px;
}

#main .subpage .subpage-main .content .news-page .news-row .news li a {
    color: #3abeef;
    font-size: 13px;
}

#main .subpage .subpage-main .content .news-page .news-row .news li a:hover {
    color: #3abeef;
    font-size: 13px;
}

/* ---Ausschreibungen --- */
#main .subpage .subpage-main .content .news-page .news-list-category IMG {
    height: auto;
    width: 100px;
}

/* SLIDER - Anfang */

.lof-slider_5 .lof-css3 {
    box-shadow: none;
}

.lof-slider_5 .lof-css3 .lof-description, .lof-slider_5 .lof-css3 .lof-description_black, .lof-slider_5 .lof-css3 .lof-description_white {
    box-shadow: none;
}

#main #slider .bx-wrapper .bx-viewport ul.bxslider li .description br {
    display: block;
    margin: 3px 0;
}

/* SLIDER - Ende */
/*
ol {
    list-style: none;
     padding: 0;
     margin: 0;
}

ol li {
    padding: 0 15px;
    margin-bottom: 6px;
    background-image: url("/fileadmin/images/subpage/bullet.png");
    background-repeat: no-repeat;
    background-position: 0px 8px;
}  
*/
/* HEADER Image - Anfang */
/*
#main .subpage .subpage-main .content .header-image {
    height: 208px;
    overflow: hidden;
    margin-bottom: 25px;
}
*/
#main .subpage .subpage-main .content .header-image {
	  background-position: left center;
    background-size: cover;
    height: 202px;
    margin-bottom: 25px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 100%;
}

#main .subpage .subpage-main .content .header-image .hirechts{
	  background-position: right center;	
}	
	
/* HEADER Image - Ende */
/* TEXTBOX Main - Anfang */

#main .subpage .subpage-main .content h1 {
    padding-left: 30px;
    padding-bottom: 10px;
    color: #005380;
    font-size: 24px;
    line-height: 28px;
}

#main .subpage .subpage-main .content .contact-page h1 {
    padding-left: 0px;
    padding-bottom: 10px;
    color: #005380;
    font-size: 24px;
    line-height: 28px;
}

#main .subpage .subpage-main .content .news-page h1 {
    padding-left: 0px;
    padding-bottom: 10px;
    color: #005380;
    font-size: 24px;
    line-height: 28px;
}

/* TEXTBOX Main - ENDE */
/* NAVIGATION Header Anfang */

header .menu-wrapper ul li .submenu ul li.submenu-content ul li ul{
    padding: 0px;
    min-height: 10px;
}

header .menu-wrapper ul li .submenu ul li.submenu-content-nodisplay ul {
    min-height: 10px;
    padding: 10px;
}

header .menu-wrapper ul li .submenu ul li.submenu-content-nodisplay ul li ul{
    min-height: 10px;
    padding: 0px;
}

/* NAVIGATION Header Ende */
/* Textbox Subpage - Anfang */

#main .subpage .subpage-main .content ul.contentlist li {
    background-image: url("/fileadmin/images/subpage/bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    margin-left: 0;
    padding: 0 15px;
}

#main .subpage .subpage-main .content .textbox2 {
/*    padding: 0 30px 30px;*/
    padding: 0 30px 20px;    
}

/* Textbox Subpage - Ende */
/* FOOTER - Anfang */

#footer h1 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 2px;
}

/* FOOTER - ENDE */
/* ------------------ Linkbox ---- ANFANG ------------------------------*/

#main .subpage .subpage-main .content .linkbox h1{
    color: #005380;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 5px;
/*    margin-bottom: 5px;
    margin-top: 10px;*/
}

#main .subpage .subpage-main .content .linkbox .contentlist {
    border-left: 4px solid #3abeef;
} 

#main .subpage .subpage-main .content .linkbox .contentlist ul{
    border-left: 4px solid #3abeef;
}

#main .subpage .subpage-main .content .linkbox .contentlist li {
	  background: none;
    padding: 5px 15px 5px 45px;
    margin-bottom: 0;
    background-position: 0 0;
}

#main .subpage .subpage-main .content .linkbox .contentlist li a {
    color: #3abeef;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}

#main .subpage .subpage-main .content .linkbox .contentlist li:first-child {
    background: url("/fileadmin/images/subpage/downlaod.png") no-repeat scroll 11px 2px rgba(0, 0, 0, 0);
}

#main .subpage .subpage-main .content .linkbox .contentlist li:nth-child(2n) {
    background: none repeat scroll 0 0 #e9f7fe;
}

/* --- ersetzt 31.08.2014 --- Anfang */
#main .subpage .subpage-main .content .linkbox .contentlist:hover li {
background-position: 26px -97px;
}
/* --- ersetzt 31.08.2014 --- Ende */

#main .subpage .subpage-main .content .linkbox .contentlist li {
    padding: 5px 30px 5px 60px;
}
/* --- ersetzt: 28.08.2014 --- Anfang */
#main .subpage .subpage-main .content .linkbox .contentlist li:first-child {
background-position: 26px 2px;
}
/* --- ersetzt: 28.08.2014 --- Ende */
#main .subpage .subpage-main .content .linkbox .contentlist:hover li {
    background-position: 18px -97px;
}
/* ------------------ Linkbox ---- ENDE ------------------------------*/
/* ------------------ Breadcrumbs ---- ANFANG ------------------------------*/

/*
#main .breadcrumbs a, a:hover{
    color: #8e8e8e;
}      
*/
/* ------------------ Breadcrumbs ---- ENDE ------------------------------*/
/* ------------------ Newsbox Startseite ---- ANFANG ------------------------------*/

#main #second-row .news-wrapper .news h1{
   color: #005380;
   font-size: 24px;
   padding: 20px 20px 0px 20px;
}	

#main #second-row .news-wrapper .news .news-content h3 a,a:hover{
   color: #4c4c4c;
}

#main #second-row .news-wrapper .news .news-content hr{
	 border-width: 0;
}

#main #second-row .news-wrapper .news .news-content {
    padding-top: 0;
}	

.news-list-morelink {
    padding-left: 0;
} 

/* ------------------ Newsbox Startseite ---- ENDE ------------------------------*/
/* ------------------ Newsbox AlleAnderen ---- ANFANG ------------------------------*/

#main .subpage-main .content .news-content .news-single-rightbox {
    width: 220px;
}

#main .subpage-main .content .news-content {
    padding: 0px 30px 30px 30px;
}

#main .subpage-main .content .news h1{
   color: #005380;
   font-size: 24px;
   padding: 20px 20px 0px 20px;
}	

#main .subpage-main .content .news .news-content h3 a,a:hover{
   color: #4c4c4c;
}

#main .subpage-main .content .news-list-container {
    padding: 0px 30px 30px 30px;
}

#main .subpage-main .content .news-list-container h2{
   color: #005380;
   font-size: 24px;
   padding: 20px 20px 20px 0px;
}

#main .subpage-main .content .news-list-container h2 a,a:hover{
   color: #4c4c4c;
}

#main .subpage-main .content .news-list-container p,pre{
   margin: 0;
}	

#main .subpage-main .content .news-list-container h4 {
    font-weight: 700;
    margin-top: 15px;
}

#main .subpage-main .content .news-list-container IMG {
    border: medium none;
    float: left;
    margin: 0 2px 5px 0px;
}

.news-single-img {
    float: none;
    margin: 0;
    padding: 0;
}


#main .subpage .subpage-main .content .news-page .news-row .news ul.contentlist li a,a:hover {
    color: #3abeef;
    text-decoration: none;
}

/* ------------------ Newsbox AlleAnderen ---- ENDE ------------------------------*/
/* ------------------ Jobs ---- ANFANG ------------------------------*/

#main .subpage .subpage-main .content .jobs-links h1 {
    color: #ffffff;
}

#main .subpage .subpage-main .content .jobs-links ul.contentlist li {
    background-image: none;
    background-position: 0;
    background-repeat: no-repeat;
    margin-bottom: 0px;
    margin-left: 0;
    padding: 0;
}

/* ------------------ Jobs ---- ENDE ------------------------------*/
/* ------------------ Contact Presse ---- ANFANG ------------------------------*/

#main .subpage-side .press-contact h1 {
    color: #005380;
    font-size: 24px;
}

/* ------------------ Contact Presse ---- ENDE ------------------------------*/
/* ------------------ SOCIALSHARE ---------- ANFANG ------------------------------*/

#main .subpage aside.subpage-side .content-related .contentlist ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;	
}

/*
#main .subpage aside.subpage-side .content-related .contentlist .email li{
list-style-image:url(/fileadmin/images/subpage/list_style_image.gif);
}
*/

#main .subpage aside.subpage-side .content-related .contentlist {
    display: block;
}
#main .subpage aside.subpage-side .content-related .contentlist {
/*    display: none;*/
    padding: 12px 20px 0;
}

#main .subpage aside.subpage-side .content-related .infobox h1 {
    color: #005380;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 10px;
}

#main .subpage aside.subpage-side .content-related .brochure-wrapper h1 {
    color: #005380;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 10px;
}

#main .subpage aside.subpage-side .content-related .brochure-wrapper .csc-textpic-text .download-small{
    background: url("/fileadmin/images/subpage/download-small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    margin-bottom: 15px;
    padding-left: 25px;	
}

#main .subpage aside.subpage-side .partenaires h1 {
    color: #005380;
    margin-bottom: 15px;
    padding: 0 5px;
    font-size: 24px;
}		

#main .subpage aside.subpage-side .content-related .contentlist li a {
    background: url("/fileadmin/images/socialshare/social-share.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    color: #4c4c4c !important;
    display: block;
    font-size: 14px;
    padding: 5px 0 5px 25px;
    text-decoration: none;
}

#main .subpage aside.subpage-side .content-related .contentlist li a.print{
    background-image: url("/fileadmin/images/socialshare/social-share-print.png");
}

#main .subpage aside.subpage-side .content-related .contentlist li a.email{
    background-image: url("/fileadmin/images/socialshare/social-share-mail.png");
}

#main .subpage aside.subpage-side .content-related .contentlist li a.facebook{
    background-image: url("/fileadmin/images/socialshare/social-share-fb.png");
}

#main .subpage aside.subpage-side .content-related .contentlist li a.google{
    background-image: url("/fileadmin/images/socialshare/social-share-google.png");
}

#main .subpage aside.subpage-side .content-related .contentlist li a.linkedin{
    background-image: url("/fileadmin/images/socialshare/social-share-linkedin.png");
}

#main .subpage aside.subpage-side .content-related .contentlist li a.twitter{
    background-image: url("/fileadmin/images/socialshare/social-share-twitter.png");
}  	

#main .subpage aside.subpage-side .content-related .contentlist li a:hover{
	  text-decoration: underline;
}	  

/* ------------------ SOCIALSHARE ---------- ENDE --------------------------------*/

a {
	text-decoration: none;
}

.shortlink-icon p{
	margin: 0;
}

.partners p{
	margin: 0;
}	

header .menu-wrapper ul li .submenu ul li.submenu-content ul li h2.vehicules {
    background: url("/fileadmin/images/header/electric-car.png") no-repeat;
    background-position: center top;
    background-repeat: no-repeat;
    margin: 45px 20px 0;
    padding: 114px 0 52px;
    text-align: center;    
}

header .menu-wrapper ul li .submenu ul li.submenu-content ul li h2.coordination {
    background: url("/fileadmin/images/header/coordination.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#main .content .textbox .csc-textpic-text{
/*	padding-bottom: 30px;*/
	padding-bottom: 0px;	
}	

/* ------------------ Hauptmenü mit Bildern ---------- ANFANG --------------------------------*/

header .menu-wrapper ul li .submenu ul li.submenu-content-bild a {
    color: #3abeef;
    display: block;
    font-size: 12px;
    padding-bottom: 5px;
    text-decoration: none;
    text-transform: none;
    transition: color 0.2s ease-out 0s;
}

header .menu-wrapper ul li .submenu ul li.submenu-content-bild a.shortlink {
    background-position: center top;
    background-repeat: no-repeat;
    margin: 45px 20px 0;
    padding: 114px 0 52px;
    text-align: center;
}

/* ------ Geändert für Typo3 ----- ANFANG ----- */

#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.vehicules {
    background-image: url("/fileadmin/images/footer/electric-car.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.faq {
    background-image: url("/fileadmin/images/footer/faq.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.fournisseur-e {
    background-image: url("/fileadmin/images/footer/fournisseur-e.png");
    padding-bottom: 36px;
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.fournisseur-g {
    background-image: url("/fileadmin/images/footer/fournisseur-g.png");
    padding-bottom: 36px;
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.electricien {
    background-image: url("/fileadmin/images/footer/electricien.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.installateur {
    background-image: url("/fileadmin/images/footer/installateur.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.entrepreneur {
    background-image: url("/fileadmin/images/footer/entrepreneur.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.commune {
    background-image: url("/fileadmin/images/footer/commune.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.pacte {
    background-image: url("/fileadmin/images/footer/pacteclimat.png");
}
#footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.mandat {
    background-image: url("/fileadmin/images/footer/mandat-deconnexion.png");
}

/* ------ Geändert für Typo3 ----- ENDE ----- */

/* ------------------ Hauptmenü mit Bildern ---------- ENDE --------------------------------*/

/* ------------------ Accordion ---------- ANFANG --------------------------------*/

#main .subpage .tx-jfmulticontent-pi1 h3 {
    color: #ffffff;
    background-color: #3abeef;
    font-weight: 700;
    margin-bottom: 20px;
/*    margin-bottom: 10px;    */
    margin-top: 10px;
    margin-left: 0px;
    height: 40px;
}

#main .subpage .tx-jfmulticontent-pi1 h3 a {
    color: #ffffff;
}

#main .subpage .content .accordeon h1{
	  padding-left: 0px;
	  display:none;
    padding-top: 20px;
    font-weight: 800;
    font-size: 16px;
}	  

#main .subpage .tx-jfmulticontent-pi1 .ui-state-default .ui-icon{
    background-image: url("/fileadmin/images/subpage/collapse.png");
    display: block;
    float: left;
    height: 20px;
    margin-left: 0;
    margin-right: 10px;
    overflow: hidden;
    text-indent: 100%;
    transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transition: all 0.2s ease-in-out 0s;
    white-space: nowrap;
    width: 20px;
}    

#main .subpage .tx-jfmulticontent-pi1 .ui-state-active .ui-icon {
    background-image: url("/fileadmin/images/subpage/collapse.png");
    display: block;
    float: left;
    height: 20px;
    margin-left: 0;
    margin-right: 10px;    
    overflow: hidden;
    text-indent: 100%;
    transform: scale(1) rotate(135deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transition: all 0.2s ease-in-out 0s;
    white-space: nowrap;
    width: 20px;
/*
    background-image: url("/fileadmin/images/subpage/collapse.png");
    display: block;
    float: left;
    padding-right: 20px;  */  
}
#main .subpage .tx-jfmulticontent-pi1 .ui-icon-triangle-1-s {
    background-position: 0 center;
}
.ui-icon-triangle-1-e {
    background-position: 0 center;
}
#main .subpage .tx-jfmulticontent-pi1 .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
    height: 16px;
    width: 16px;
}
#main .subpage .tx-jfmulticontent-pi1 .ui-icon {
    background-repeat: no-repeat;
    display: block;
    display: inline;
    overflow: hidden;
    text-indent: -99999px;
}

#main .subpage .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #3abeef;
    border: 0px solid #cccccc;
    color: #ffffff;
    font-weight: bold;
}

#main .subpage .tx-jfmulticontent-pi1 .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}
#main .subpage .tx-jfmulticontent-pi1 .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
#main .subpage .tx-jfmulticontent-pi1 .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
#main .subpage .tx-jfmulticontent-pi1 .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}

#main .subpage .tx-jfmulticontent-pi1 .ui-widget {
    font-family: 'Gotham SSm A','Gotham SSm B',sans-serif;
    font-size: 1em;
}

#main .subpage .tx-jfmulticontent-pi1 .ui-widget-content {
    background: #ffffff;
    border: 0px solid #dddddd;
    color: #333333;
}

#main .subpage .tx-jfmulticontent-pi1 .ui-accordion .ui-accordion-header {
    cursor: pointer;
    display: block;
    margin-top: 2px;
/*    padding: 0.5em 0.5em 0.5em 1.8em;*/
    padding: 0.7em 0.5em 0.5em 2.2em;    
    position: relative;
}

#main .subpage .tx-jfmulticontent-pi1 .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #3abeef;
    border: 0px solid #fbd850;
    color: #eb8f00;
    font-weight: bold;
    padding-left: 30px;
}

#main .subpage .tx-jfmulticontent-pi1 h4 {
    background-color: #ffffff;
    color: #005380;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 15px;
}

#main .subpage h6 {
    background-color: #ffffff;
    color: #005380;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 0;
/*   margin-top: 15px;*/
    margin-top: 0px;    
}

#main .subpage .tx-jfmulticontent-pi1 .tx-jfmulticontent-pi1 h3 {
    background-color: #7c7c7c;
    color: #ffffff;
    font-weight: 700;
    height: 40px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 10px;
}

.ui-accordion .ui-accordion-content {
    border-top: 0 none;
    overflow: auto;
    padding: 1em 2.2em 1em 2.2em;
}

/* ------------------ Accordion ---------- ENDE --------------------------------*/
/* ------------------ Bilder responsive ---------- ANFANG --------------------------------*/

DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: none;
}

.brochure-wrapper DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-bottom: 5px;
}

.brochure-wrapper DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
    float: none;
}

.brochure-wrapper DIV.csc-textpic-left DIV.csc-textpic-text {
    clear: both;
    margin-top: -15px;
}

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-bottom: 10px;
    margin-right: 30px 
} 

DIV.csc-textpic IMG {
    border: medium none;
    height: auto;
    width: auto;
    max-width: 100%;
}

/* ------------------ Bilder responsive ---------- ENDE --------------------------------*/

/* ------------------ Druckausgabe ---------- ANFANG --------------------------------*/

#containerdruck {
  position: relative;
	background-color: #ffffff;
	height: 100%;
	width: 750px;
	margin: 0 0 0 0;	
	margin-bottom: 0.001em;
	padding: 0 0 0 0;
}

/* ------------------ Druckausgabe ---------- ENDE --------------------------------*/
/* ------------------ Centres ---------- ANFANG --------------------------------*/
#main .subpage aside.subpage-side .centres .phone {
    background-image: url("/fileadmin/images/news/phone.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 25px;
}

#main .subpage aside.subpage-side .centres .address {
    padding-left: 25px;
}
/* ------------------ Centres ---------- ENDE --------------------------------*/

#tab5center {
	margin: 0 30px 0 30px;
}	

#newssocial {
  position: absolute;
  padding: 0;
  margin: 0 0 0 5px;
  top: 440px;
}
/* --- geändert 31.08.2014 --- Anfang */
#main .subpage aside.subpage-side .content-related .brochure-wrapper .csc-textpic-text .download-small:hover {
    background-position: 0 -140px;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose{
display: none !important;
}
/* --- geändert 31.08.2014 --- Ende */

#main .subpage .subpage-main .content .textbox2 p:last-child {
    margin-bottom: 0;
}
#main .subpage .subpage-main .content .textbox2 p {
    margin-top: 0;
}

#main .subpage .search ul.result-list li {
    margin-bottom: 0;
    padding: 12px 30px;
}

#footer #footer-menu li .submenu ul li.submenu-content ul li.nolink {
    color: #e9f0f2;
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding-bottom: 5px;
    text-decoration: none;
    text-transform: none;
    transition: color 0.2s ease-out 0s;
}	

#footer #footer-menu li .submenu ul li.submenu-content-nodisplay ul li.nolink {
    color: #e9f0f2;
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding-bottom: 5px;
    text-decoration: none;
    text-transform: none;
    transition: color 0.2s ease-out 0s;
}

/* --- Ergänzungen Moskito 28.08.2014 --- Anfang */
#cboxContent {
    background: none !important;
}

#cboxLoadedContent {
    padding: 0 !important;
}
/* --- Ergänzungen Moskito 28.08.2014 --- Ende */
/* --- Ergänzungen Moskito 01.09.2014 --- Anfang */
#main .subpage .subpage-main .content .linkbox .contentlist:hover li {
background-position: 26px -97px;
} 
/* --- Ergänzungen Moskito 01.09.2014 --- Ende */ 
/* --- Ergänzungen Moskito 04.09.2014 --- Anfang */
#tab5center ul {
    border-bottom: 1px solid #4c4c4c;
    border-left: 1px solid #4c4c4c;
    background: #ffffff !important;
    color: #4c4c4c !important;
    padding: 0 !important;
}
#tab5center ul:last-child {
    border-right: 1px solid #4c4c4c;
}
#tab5center ul li {
    background: #ffffff;
    color: #4c4c4c;
}
#tab5center ul li:first-child {
    color: #ffffff;
    padding: 13px 0;
}
#tab5center ul.column-1 li:first-child {
    background: #2667c8;
}
#tab5center ul.column-2 li:first-child {
    background: #2b5685;
}
#tab5center ul.column-3 li:first-child {
    background: #183b70;
}
#tab5center ul.column-4 li:first-child {
    background: #3e82c8;
}
#tab5center ul.column-5 li:first-child {
    background: #0c233c;
}

/* --- Ergänzungen Moskito 04.09.2014 --- Ende */
/* --- Ergänzungen Moskito 08.09.2014 --- Anfang */
ul.result-list {
     padding: 12px 30px;
}

#main ul.result-list h3 {
     margin: 0;
}

ul.result-list:nth-child(even) {
    background: #e9f7fe;
}

.tx-indexedsearch-whatis {
     color: #005380;
     font-size: 24px;
}

.tx-indexedsearch-whatis {
     padding: 0 30px 0 30px;
}

.tx-indexedsearch-browsebox {
     padding: 0 30px 0 30px;
}

/* --- Ergänzungen Moskito 10.09.2014 --- Anfang */

.ui-accordion-content .contentlist li a {
    border-left: 5px solid #3abeef;
    display:block; 
}

.ui-accordion-content .contentlist li a {
    padding: 5px 15px 5px 45px;
      line-height: 20px;
    color: #3abeef;
    text-decoration: none;
     font-size: 14px;
     margin-left: -15px;
}
.ui-accordion-content .contentlist li:first-child a {
    background: url("/fileadmin/images/subpage/downlaod.png") no-repeat !important;
    background-position: 11px 0px !important;
    padding: 5px 15px 5px 45px !important;

}
.ui-accordion-content .contentlist li:nth-child(even) a {
    background: #e9f7fe;
}

.ui-accordion-content .contentlist li a:hover {
    color: #12abe4;
}
.ui-accordion-content .contentlist li {
    background-position: 11px -97px;
}

/* -- */

@media only screen and (max-width: 1000px) {
#main .subpage aside.subpage-side .partenaires ul li a.reconnection,
#main .subpage aside.subpage-side .shortlinks ul li a.reconnection {
    background-position: center 27px;
    padding-right: 0px;
}

#main .subpage aside.subpage-side .partenaires ul li a.links,
#main .subpage aside.subpage-side .shortlinks ul li a.links {
    background-position: center 27px;
    padding-right: 0px;
}

#main .subpage aside.subpage-side .partenaires ul li a.legal,
#main .subpage aside.subpage-side .shortlinks ul li a.legal {
    background-position: center 27px;
    padding-right: 0px;
}

#main .subpage aside.subpage-side .partenaires ul li a.actualites,
#main .subpage aside.subpage-side .shortlinks ul li a.actualites {
    background-position: center 27px;
    padding-right: 0px;
}
}

@media only screen and (max-width: 768px) {

#main .subpage .subpage-main .content table.contenttable4 .td-0,
#main .subpage .subpage-main .content table.contenttable4 .td-1, 
#main .subpage .subpage-main .content table.contenttable4 .td-2,
#main .subpage .subpage-main .content table.contenttable4 .td-3,
#main .subpage .subpage-main .content table.contenttable4 .td-4, 
#main .subpage .subpage-main .content table.contenttable4 .td-5,
#main .subpage .subpage-main .content table.contenttable4 .td-6,
#main .subpage .subpage-main .content table.contenttable4 .td-7, 
#main .subpage .subpage-main .content table.contenttable4 .td-8,
#main .subpage .subpage-main .content table.contenttable4 .td-9
{
     width: 100% !important;
     text-align:  left !important;
     padding-left: 66% !important;
}
}
/* -- */

@media only screen and (max-width: 768px) {

     #main #second-row .shortlink-icon li {
          width: 100%;
          margin-bottom: 2px;
     }
    
     #main #second-row .shortlink-icon li:last-child {
          width: 100%;
          margin-bottom: 0px;
     }
    
     #main #second-row .news-wrapper .news .image-wrapper {
          display: none
     }
    
     #main #second-row .news-wrapper .news .news-content {
          padding-right: 20px;
     }
    
}
/* --- Ergänzungen Moskito 10.09.2014 --- Ende */ 
/* --- Ergänzungen Moskito 11.09.2014 --- Anfang */
#main .subpage aside.subpage-side .partenaires ul li a.faq,
#main .subpage aside.subpage-side .shortlinks ul li a.faq {
    background: url("/fileadmin/images/subpage/side-faq.png") no-repeat 10px center;
    padding-right: 5px;
} 
/* --- Ergänzungen Moskito 11.09.2014 --- Ende */	
/* --- Ergänzungen Moskito 12.09.2014 --- Anfang */	
#main .subpage .subpage-main .content .news-page .news-row .news p a {
     color: #3abeef;
}
.linkbox table.contenttable {
     width: 100%;
}
#main .subpage aside.subpage-side .partenaires ul li a.faq:hover,
#main .subpage aside.subpage-side .shortlinks ul li a.faq:hover {
     background-color: #f7f7f7;
     text-decoration: none;
}  
@media only screen and (max-width: 768px) {

#main .subpage aside.subpage-side .partenaires ul li a.faq,
#main .subpage aside.subpage-side .shortlinks ul li a.faq { 
         background-position: center 25px;
}
}
/* --- Ergänzungen Moskito 12.09.2014 --- Ende */
/* --- Ergänzungen Moskito 16.09.2014 --- Anfang */
.styled-select select {
    background: transparent;
    width: 268px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
}

.styled-select {
/*    width: 240px;*/
    width: 405px;    
    height: 34px;
    overflow: hidden;
    background: url(/fileadmin/images/contact/down_arrow_select.png) no-repeat right white;
    border: 1px solid #8e8e8e;
    color: #8e8e8e;
    font-size: 14px;
    font-weight: 700;
    box-shadow: none;
}

.styled-select-fehler {
/*    width: 240px;*/
    width: 405px;    
    height: 34px;
    overflow: hidden;
    background: url(/fileadmin/images/contact/down_arrow_select.png) no-repeat right white;
    border: 1px solid #ff0000;
    color: #8e8e8e;
    font-size: 14px;
    font-weight: 700;
    box-shadow: none;
}    	

.styled-select:hover, .styled-select:focus {
    cursor: pointer;
    background-color: #e9f7fe;
    border: 1px solid #d1e0e6;
    box-shadow: none;
}

#main .download-page .slider-wrapper .bx-wrapper .bx-viewport ul li .visible-wrapper .hover a {
        border-left: white 0px solid;
        margin-left: -1px;
}
#main .download-page .slider-wrapper .bx-wrapper .bx-viewport ul li .visible-wrapper .hover a:nth-child(2) {
        border-left: white 1px solid;
}
#main .download-page .slider-wrapper .bx-wrapper .bx-viewport ul li .visible-wrapper .hover a:nth-child(3) {
        border-left: white 0px solid;
        margin-left: -1px;
}
#main .download-page .slider-wrapper .bx-wrapper .bx-viewport ul li .visible-wrapper .hover a:nth-child(4) {
        border-left: white 0px solid;
        margin-left: -1px;
}
.news-list-morelink a.read-more {
    color: white !important;
}

 .ui-accordion-content .contentlist li {
    margin-bottom: 0 !important;
}
/* --- Ergänzungen Moskito 16.09.2014 --- Ende */	
/* --- Ergänzungen Moskito 17.09.2014 --- Anfang */	
div.bx-viewport {
     height: 335px;
}

#main #slider .bx-wrapper .bx-viewport ul.bxslider li {
          height: 335px;
} 
/* --- Ergänzungen Moskito 17.09.2014 --- Ende */
/* --- Ergänzungen Moskito 18.09.2014 --- Anfang */
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
 display:block !important;  
}

#cboxNext {
 display:block !important;
}
/* --- Ergänzungen Moskito 18.09.2014 --- Ende */
/* --- Ergänzungen Moskito 19.09.2014 --- Anfang */
a.back {
     color:white !important;
}

.csc-textpic-single-image {
     margin-top: 20px;
}

/* --- Ergänzungen Moskito 19.09.2014 --- Ende */
/* --- Ergänzungen Moskito 22.09.2014 --- Anfang */
.ui-accordion .ui-accordion-content h6 {
     margin-top: 30px !important;
}

#footer .middle-footer .wrapper ul.follow-us li a:hover {
          background-position: 0 -112px;     
}

#footer .middle-footer .wrapper ul.follow-us li a.linkedin:hover {
     background-position: -142px -112px;
}

#footer .middle-footer .wrapper ul.follow-us li a.vimeo:hover {
     background-position: -284px -112px;
} 

#footer .middle-footer .wrapper ul.follow-us li a.google:hover {
     background-position: -425px -112px;
}   
/* --- Ergänzungen Moskito 19.09.2014 --- Ende */
/* --- Ergänzungen Moskito 23.09.2014 --- Anfang */
#main #slider .bx-wrapper .bx-viewport ul.bxslider li .description {
     background-position: 0 -1px;
}

#main #slider .bx-wrapper .bx-viewport ul.bxslider li {
     height: 334px;
}

@media only screen and (max-width: 400px) {
     #main #second-row .news-wrapper .news .news-content a {
          margin-bottom: 10px;
     }
}


@media only screen and (max-width: 1000px) {
#main .subpage aside.subpage-side .partenaires ul li a.reconnection,
#main .subpage aside.subpage-side .shortlinks ul li a.reconnection {
    background-position: center 27px !important;
}

#main .subpage aside.subpage-side .partenaires ul li a.links,
#main .subpage aside.subpage-side .shortlinks ul li a.links {
    background-position: center 27px !important;
}

#main .subpage aside.subpage-side .partenaires ul li a.legal,
#main .subpage aside.subpage-side .shortlinks ul li a.legal {
    background-position: center 27px !important;
}

#main .subpage aside.subpage-side .partenaires ul li a.actualites,
#main .subpage aside.subpage-side .shortlinks ul li a.actualites {
    background-position: center 27px !important;
}
    
    
#main .subpage aside.subpage-side .partenaires ul li a.tarifs,
#main .subpage aside.subpage-side .shortlinks ul li a.tarifs {
    background-position: center 10px !important;
}

#main .subpage aside.subpage-side .partenaires ul li a.raccordement,
#main .subpage aside.subpage-side .shortlinks ul li a.raccordement {
    background-position: center 10px !important;
}

#main .subpage aside.subpage-side .partenaires ul li a.faq,
#main .subpage aside.subpage-side .shortlinks ul li a.faq {
    background-position: center 27px !important;
}

@media only screen and (max-width: 768px) {

     .csc-textpic-intext-left-nowrap div, .csc-textpic-intext-right-nowrap div {
     margin-left: 0 !important;
      margin-right: 0 !important;
}
.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap, .csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
     float: none !important;
}

#main .subpage .subpage-main .content .blue-lists .column {
    width: 50%;
}

#tab5center ul:nth-child(even) {
     border-right: solid 1px #4c4c4c;
}

#main .subpage aside.subpage-side .partenaires, #main .subpage aside.subpage-side .shortlinks {
     margin-left: 6px;
}

div.content-related {
margin-top: 20px;
margin-left: 6px;    
}

div.csc-textpic-imagewrap {
     width: 100% !important;
}

#main .subpage .subpage-main .content table.contenttable-105 .td-0,
#main .subpage .subpage-main .content table.contenttable-105 .td-1,
#main .subpage .subpage-main .content table.contenttable-105 .td-2,
#main .subpage .subpage-main .content table.contenttable-105 .td-3,
#main .subpage .subpage-main .content table.contenttable-105 .td-4,
#main .subpage .subpage-main .content table.contenttable-105 .td-5,
#main .subpage .subpage-main .content table.contenttable-105 .td-6,
#main .subpage .subpage-main .content table.contenttable-105 .td-7,
#main .subpage .subpage-main .content table.contenttable-105 .td-8,
#main .subpage .subpage-main .content table.contenttable-105 .td-9
{
     width: 100% !important;
     text-align:  left !important;
     padding-left: 66% !important;
} 

#main .subpage .subpage-main .content table.contenttable-105.contenttableactionariat .td-0,
#main .subpage .subpage-main .content table.contenttable-105.contenttableactionariat .td-1,
#main .subpage .subpage-main .content table.contenttable-105.contenttableactionariat .td-2,
#main .subpage .subpage-main .content table.contenttable-105.contenttableactionariat .td-3,
#main .subpage .subpage-main .content table.contenttable-105.contenttableactionariat .td-4,
#main .subpage .subpage-main .content table.contenttable-105.contenttableactionariat .td-5,
#main .subpage .subpage-main .content table.contenttable-105.contenttablelistequilibre .td-0,
#main .subpage .subpage-main .content table.contenttable-105.contenttablelistequilibre .td-1,
#main .subpage .subpage-main .content table.contenttable-105.contenttablelistequilibre .td-2,
#main .subpage .subpage-main .content table.contenttable-105.contenttablelistequilibre .td-3,
#main .subpage .subpage-main .content table.contenttable-105.contenttablelistequilibre .td-4,
#main .subpage .subpage-main .content table.contenttable-105.contenttablelistequilibre .td-5
{
     width: 100% !important;
     text-align:  left !important;
     padding-left: 8px !important;
     padding-top: 30px;
} 
}  

/* --- Ergänzungen Moskito 23.09.2014 --- Ende */
/* --- Ergänzungen Moskito 26.09.2014 --- Anfang */

@media only screen and (max-width: 500px) {    
          #main .subpage .breadcrumbs {
               display: none;
          }
         
          #main .subpage aside.subpage-side .content-related .brochure-wrapper {
          display: none;
          }
         
          #main .subpage aside.subpage-side .partenaires {
               display: none;
          }
         
          #main #slider .bx-wrapper .bx-viewport ul.bxslider li .description {
               height: auto;
               min-height: 212px;
               width: 100%;
               background: #005380;
          }
         
          #main #slider .bx-wrapper .bx-viewport ul.bxslider li .image-wrapper {
               width: 100%;    
          }
         
          #main #slider .bx-wrapper .bx-viewport ul.bxslider li .image-wrapper img {
               width: 100%;
               top: 212px;
          }
         
          div.bx-controls-direction {
               display: none;
          }
         
#main #slider .bx-wrapper .bx-viewport ul.bxslider li {
               height: 398px !important;
          }
         
          div.bx-viewport {
               height: 398px !important;
          }

          #main .subpage .tx-jfmulticontent-pi1 h3 {
               height: 60px;
          }

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
     top: 17px;
}
     }          

@media only screen and (min-width: 768px) {    
     div.content-related {
               margin-top: 0;
               margin-left: 0;
          }
}  

/* --- Ergänzungen Moskito 26.09.2014 --- Ende */
/* --- Ergänzungen Moskito 29.09.2014 --- Anfang */
.news-single-img { width:100%; } 
/* --- Ergänzungen Moskito 29.09.2014 --- Ende */
/* --- Ergänzungen Moskito 01.10.2014 --- Anfang */
.video-wrapper {
	      min-height:320px;
    	  height:auto;
    	  overflow:hidden;
        padding: 0 30px 56.25% 30px;
        position:relative;
        width:100%;
     }
    
.video-wrapper iframe {
     height:100%;
     left:0;
     position:absolute;
     top:0;
     width:100%;
}
     
.csc-textpic-imagewrap.csc-textpic-single-image {
        max-width: 100%;
}
@media only screen and (max-width: 768px) {      
     #main #image-shortlinks .shortlink .overlay {
          min-height: 120px;
     }
     #main #image-shortlinks .shortlink:hover .overlay {
          min-height: 120px;
     }                    
     #main #image-shortlinks .shortlink .overlay .content-text p {
          display: none;     
     }
}
@media only screen and (max-width: 500px) {
    #main #slider .bx-wrapper .bx-viewport ul.bxslider li .description {
        min-height: 272px;
    }
      #main #slider .bx-wrapper .bx-viewport ul.bxslider li .image-wrapper img {
           top: 272px;
      }    
}
     
/* --- Ergänzungen Moskito 01.10.2014 --- Ende */
/* --- Ergänzungen Moskito 03.10.2014 --- Anfang */
@media only screen and (max-width: 870px) {
  #main .subpage .tx-jfmulticontent-pi1 h3 {
               height: 60px;
          }
}
/* --- Ergänzungen Moskito 03.10.2014 --- Ende */
/* --- Loginfenster Energieforum Moskito 30.09.2014 --- Anfang */
.conect-wrapper {
    width: 300px;
    margin: 0 auto;
}


.conect-wrapper form .form_row .form-element {
    padding: 0;
}

.conect-wrapper form .form_row .form-element:last-child label {
    left: 16px;
}

.conect-wrapper button.read-more {
    width: 100%;
    border: none;
    padding: 15px;
}

#main .accordeon .tx-jfmulticontent-pi1 form div.form_row .form-element:first-child {
    padding-left: 0;
}
#main .accordeon .tx-jfmulticontent-pi1 form div.form_row .form-element:last-child {
    padding-left: 0;
}

/* --- Loginfenster Energieforum Moskito 30.09.2014 --- Ende */
/* --- Ergänzungen Moskito 05.10.2014 --- Anfang */
    @media only screen and (max-width: 870px) {
#main .subpage .tx-jfmulticontent-pi1 .tx-jfmulticontent-pi1 h3 {
            height: 60px;
        }
}
    
        @media only screen and (max-width: 600px) {
#main .subpage .tx-jfmulticontent-pi1 .tx-jfmulticontent-pi1 h3 {
            height: 82px;
        }
}            
/* --- Ergänzungen Moskito 05.10.2014 --- Ende */
/* --- Zu Testzwecken eingefügt 02.10.2014 --- Anfang */
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent iframe.cboxIframe {    
position: relative !important;
z-index: 9999 !important;
}
/* --- Zu Testzwecken eingefügt 02.10.2014 --- Ende */

/* --- Ergänzungen Moskito 10.11.2014 --- Anfang */

.scrollToTop {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .scrollToTop{
        width:50px;
        height:50px;
        background-image: url("/fileadmin/images/subpage/back-to-top.png");
        background-repeat: no-repeat;
        background-position: center 14px;
        background-color: #65cbf4;
        position:fixed;
        bottom:30px;
        right:30px;
        display:none;
        text-indent: 100%;
        overflow: hidden;
        white-space: nowrap;
        -webkit-border-radius: 25px;
        border-radius: 25px;
        -webkit-transition: background 0.5s ease-out;
        -moz-transition: background 0.5s ease-out;
        -ms-transition: background 0.5s ease-out;
        -o-transition: background 0.5s ease-out;
        transition: background 0.5s ease-out;
        z-index: 9999;
    }
    .scrollToTop:hover{
        background-color: #199add;
    }
}

/* --- Ergänzungen Moskito 10.11.2014 --- Ende */

form div.form_row .form-element2 label {
    color: #8e8e8e;
    font-weight: 700;
    left: 15px;
    position: absolute;
    top: 8px;
}

/*-------------------------------------- */